Quote:
Originally Posted by dpvu View Post
Use one before 4.2.2 was merged. I use Feb 13 test 6 as my regular ROM when not testing. That one is no longer available but I suspect either Feb 13 or Feb 14 should be okay.
thanks!